## MxRenderTheme MxRenderTheme |

## Synopsis

    struct              MxRenderTheme;
    GType               mx_render_theme_get_type            (void);
    MxRenderTheme *     mx_render_theme_new                 (void);

## Object Hierarchy

      GObject
       +----MxRenderTheme

## Implemented Interfaces

MxRenderTheme implements WebKitIRenderTheme.

## Description

## Details

### struct MxRenderTheme

    struct MxRenderTheme;

### mx_render_theme_get_type ()

    GType               mx_render_theme_get_type            (void);

### mx_render_theme_new ()

    MxRenderTheme *     mx_render_theme_new                 (void);